import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Details about a filter.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-inspectorv2-filter.html">the AWS Docs</a>
*/
export function filter(filterProps) {
    return new AwsResource('AWS::InspectorV2::Filter', filterProps, { Arn: 'Arn' });
}
